$primaryColor: #03A9F4;
$primaryDarkColor: #0277BD;
$primaryLightColor: #81D4FA;
$accentColor: rgb(141, 143, 145);
$accentDarkColor: rgb(104, 105, 107);
$accentLightColor: rgb(193, 201, 218);
$accentTextColor: #212121;
$darkMenuBgColor: #424242;
$darkMenuHoverColor: #676767;
$darkMenuRouterLinkActiveColor: rgb(141, 143, 145);
$lightMenuRouterLinkActiveColor: #03A9F4;
$horizontalLightMenuRouterLinkActiveColor: rgb(141, 143, 145);

@import '../../sass/layout/_layout';